דלג לתוכן

Selecting data

For each endpoint, you can select which columns you want to retrieve by using the select query parameter. Besides the columns of the resource itself, you can also select columns from related resources. For more advanced selection options refer to the PostgREST documentation.

Selecting all columns
curl -X GET "https://api.bookingmood.com/v1/products?select=*" \
  -H "Authorization: Bearer YOUR_API_KEY"
Selecting specific columns
curl -X GET "https://api.bookingmood.com/v1/products?select=id,name" \
  -H "Authorization: Bearer YOUR_API_KEY"
Including data from related tables
curl -X GET "https://api.bookingmood.com/v1/products?select=name,capacities(*)" \
  -H "Authorization: Bearer YOUR_API_KEY"

קחו שליטה על ההזמנות שלכם. בנה עסק בבעלותך.

הצטרפו ליותר מ-1200 עסקי השכרת נופש עצמאיים המשתמשים ב-Bookingmood כדי להגדיל את מספר ההזמנות הישירות ולבנות קשרים חזקים יותר עם האורחים.

התחל ניסיון חינם של 14 ימים